@font-face {
  font-family: euclidCircularB;
  src: url('../../taxify-blog/fonts/EuclidCircularB-Regular-WebM.woff2') format('woff2'),
  url('../../taxify-blog/fonts/EuclidCircularB-Regular-WebM.ttf') format('truetype'),
  url('../../taxify-blog/fonts/EuclidCircularB-Regular-WebM.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: euclidCircularB;
  src: url('../../taxify-blog/fonts/EuclidCircularB-Semibold-WebM.woff2') format('woff2'),
  url('../../taxify-blog/fonts/EuclidCircularB-Semibold-WebM.ttf') format('truetype'),
  url('../../taxify-blog/fonts/EuclidCircularB-Semibold-WebM.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

* {
  font-family: euclidCircularB !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
